image description


New Universal Control 1.5.3 does not install right on Win 7 64 bit
  Forum Index » 16.4.2 
Author
Message
paulewog
Prenoob

Joined: 17/01/2012 18:04:43
Messages: 25
Location: CA
Offline

I'm actually having trouble with the 1.5.2 -> 1.5.3 trick. I'll try some more tomorrow, but at the moment it's not working too well.

(it also deleted all presets. oops. )
ssjody
Prenoob

Joined: 21/01/2012 10:54:47
Messages: 2
Offline

Does anyone have the 1.5.2 installer for this or can someone put that version back on the download page? Unless I'm totally missing something, 1.5.2 is not on the download page.
empee
Prenoob

Joined: 21/01/2012 17:30:16
Messages: 1
Offline

moshenuri wrote:Problem solved.

Uninstall uc1.5.3. Reinstall 1.5.2.
See that 1.5.2 works with the mixer.
Turn off the mixer and install 1.5.3 without uninstalling 1.5.2.
Restart your computer, turn on the mixer and open UC.

Worked for me.
Good luck...


The same problem here. Moshenuri solution tried severall times, no luck.
Anyone?
moshenuri
Prenoob

Joined: 25/10/2011 02:03:56
Messages: 8
Offline

Ok,

I uploaded UC 1.5.2 for you.

http://hotfile.com/dl/143089466/035a286/PreSonus_Universal_Control_Installer_1_5_2.exe.html
ssjody
Prenoob

Joined: 21/01/2012 10:54:47
Messages: 2
Offline

Thanks!
srp72ee
Prenoob

Joined: 17/08/2010 13:53:53
Messages: 5
Offline

I'm having the same issues on my Windows 7/64 machine...
blaskow
Prenoob

Joined: 24/09/2010 03:06:12
Messages: 8
Offline

Same problem here... Presonus, PLEASE fix the issue or at least give your customers the option to backgrade & download version 1.5.2.

This has my BUSY studio DEAD IN THE WATER until you get the issue fixed.

Great product, but only remains great when it functions.
paulewog
Prenoob

Joined: 17/01/2012 18:04:43
Messages: 25
Location: CA
Offline

I am still having the problem. I am able now to install 1.5.3 over 1.2... but what is weird is that I noticed 1.5.3 and 1.5.2's "UniversalControl.exe" executable files are differently named. One is:

Universal Control.exe
and the other:
UniversalControl.exe

I don't recall which was which, but if I install 1.5.3 on top of 1.2, I can still run the 1.2 executable even though 1.5.3 is installed. If I run the 1.5.3 exe, it doesn't work and complains about the DLLs.

So, basically ... I'm functional, but can't get the SL Remote stuff to work anymore because I need to set the permissions with UC... but that doesn't exist in 1.2...

Any word about when this may get fixed? The main issue is that I don't think I can "downgrade" the iPad app.

Edit: I realize now that I was trying UC 1.2 and not 1.5.2. I'll try the exe that moshenuri posted.

This message was edited 2 times. Last update was at 22/01/2012 05:08:20

duselton
Prenoob

Joined: 20/05/2011 07:57:50
Messages: 10
Offline

Have tried numerous methods, install, uninstall methods....two different PC based laptops...nada....nothing but a lot of wasted time.

Yet, I can hook it up to my wifes mac in about 5 minutes clean as a whistle. Undated the firmware nicely etc...

PC...nothing. Can't get it to work with 1.5.2 which I can get to start without the mixer, but as soon as I hook up the mixer and the rest of the drivers install, I get nothing. the EXE will no longer execute. It tries and fails. If you go ahead and do the install to upgrade to 1.5.3, then nothing runs, regardless of if the mixer is hooked up or turned on.

This is crazy guys...don't you QA this stuff?????
hausofmusic
Prenoob
[Avatar]

Joined: 22/01/2012 21:55:48
Messages: 1
Location: Thunder Bay, Ontario Canada
Offline

I've tried everything suggested here, with no success.

the magic 1.5.2 universal control is NOT in the software downloads section. it carries 1.5.3 and the legacy 1.2 and that's all.

I cannot update my firmware to the new 1.50a build 181.

I cannot update my software. every time i try it I get the "could not find dlls" error message.

I have been online searching all day and can't find a straight download of the "universal control 1.5.2" anywhere.

that last time I tried it i tried following the instructions and ended up blue-screening.

I haven't tried updating my firmware/universal control in awhile, but when I turn on the old universal control and click "check firmware: it tells me it's up to date. still running version 1.13 build 159.


where can I find a straight download with proper instructions?

I am running windows 7 64-bit as well, and have had absolute zero issues until now.
I hope one of the presonus employees reads this and posts a thread with a direct download link, because all the other ones just go to the software update page, and the cycle begins anew.....

this sucks. i was a huge fan and spokesman for this product within the recording / performing industry in my region, where I have worked for the last 15 years. now I'm not so sure...
DK
[Email] [MSN]
paulewog
Prenoob

Joined: 17/01/2012 18:04:43
Messages: 25
Location: CA
Offline

I got it to work, finally, by installing 1.2, then 1.5.2 (posted on page 1 of this thread), and then installing 1.5.3... rebooting after each installing. I didn't uninstall anything.

Now it's working and I can see the Remote Devices section, and the iPad app works again. Yay
horsboell
Prenoob

Joined: 23/01/2012 02:08:46
Messages: 3
Offline

I have exactly the same problem (missing DLL) on my new PC (win7 64 bit), I've tried everything (even the replacement of all drivers) but nothing works, there must be a bug in the program itself.
paulewog
Prenoob

Joined: 17/01/2012 18:04:43
Messages: 25
Location: CA
Offline

Try installing 1.5.2 (posted in page one of the thread), rebooting, making sure the Studio Live connects .... then turn it off, install 1.5.3 on top (do not uninstall 1.5.2) and reboot again.

That worked for me this afternoon.
horsboell
Prenoob

Joined: 23/01/2012 02:08:46
Messages: 3
Offline

Have tried to install all file versions of UC, but no one works, have also tried to replace the 1394 driver, but no.
I have started with a recording and it is very important that I can move forward, PRESONUS PLEACE HELP
paulewog
Prenoob

Joined: 17/01/2012 18:04:43
Messages: 25
Location: CA
Offline

Have you tried uninstalling entirely and installing 1.5.2? The older drivers don't work either?
 
Forum Index » 16.4.2
Go to: